[XML-SIG] Moving forward

Andrew Kuchling akuchlin@mems-exchange.org
Wed, 16 Aug 2000 18:17:29 -0400

With 1.6b1 out there, 1.6final imminent, and 2.0 not far away, 
it's now time to seriously consider dropping the concessions made for 
1.5 compatibility.  These would be:
    1) The attempt to make setup.py work without having the Distutils
    2) The wstrop and intl modules.
    3) For 1.6/2.0, the package should install itself as _xmlplus.

Other things can probably go later; for example, the Wise installer
may no longer be needed once the Distutils Windows installer code has
shaken down a bit more.  

Should it now be OK to make 1.6/2.0-specific checkins?  (I've already
tagged the current state of the tree with the tag "v056" for future
reference, BTW.)